{
  "name": "systemmonitor",
  "version": "0.1.0",
  "main": "index.js",
  "scripts": {
    "start": "electron ."
  },
  "author": "Fido <fidencio.garrido@gmail.com>",
  "license": "MIT",
  "dependencies": {
    "underscore": "^1.8.3"
  }
}
